.bgimage {
  background-image: url('/assets/images/headerBkg.jpg');
  background-position: center center;
  background-size: cover;
  height: 250px;
}

#slideshow {
    position: relative;
    width: 500px;
    height: 300px;
    margin-top: 33px;
}

#slideshow DIV {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0.0;
    width: 500px;
    height: 300px;
    background-color: #FFF;
}

#slideshow DIV.active {
    z-index: 10;
    opacity: 1.0;
}

#slideshow DIV.last-active {
    z-index: 9;
}

#slideshow DIV IMG {
    width: 500px;
    height: 300px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}

.site-red {
    color: red;
}

.site-green {
    color: green;
}

